<xml> </xml>

btb-class |

# BetterListViewInvalidationInfo Methods

The methods of the BetterListViewInvalidationInfo structure are listed below. For a complete list of BetterListViewInvalidationInfo structure members, see the BetterListViewInvalidationInfo Members topic.

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
ToString | Returns a String that represents this instance.
UnionWith | Union this invalidation info with the specified invalidation info.

#### See Also

BetterListViewInvalidationInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace